Announcement

Collapse
No announcement yet.

i get trouple in importing new style to vbulletin2.0.3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • tubedogg
    replied
    Also please enter your license information into your profile. See the link in my sig for more info.

    Leave a comment:


  • Mike Sullivan
    replied
    You can't import it through telnet -- you need to use PHP.

    Make sure you have the file uploaded in your admin directory.

    Leave a comment:


  • ArabicFox
    replied
    could any one give me the command that can import the style by using telnet

    Leave a comment:


  • ArabicFox
    replied
    sorry


    but is not the same

    Leave a comment:


  • blade
    replied
    What is "trouple", or do you mean "trouble"?

    See here if your problem is similar
    http://www.vbulletin.com/forum/showt...threadid=24231

    Leave a comment:


  • i get trouple in importing new style to vbulletin2.0.3

    hello

    i upgraded my forums from version 2.0.0 to 2.0.3

    and every thing is good

    when i import the new style for vbulletin 2.0.3
    i get
    trouple

    it is say thay style is invalid

    i try to import it in any way
    but nothing done

    could u help me please!!
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X